#include<iostream>
#include<vector>
using namespace std;
vector <int> solve(vector <int> A){
    const int MAXN = 2*1e6;
    const int MAXA = 3*1e7;
    int N = A.size();
    int arr [MAXN];
    int index = 0;
    vector <int> ans;
    for(int i = 0; i < N; i ++){
        ans.push_back(arr[i]);
    }
    return ans;
}